@media screen and (max-width: 768px) {

	img{max-width:100%;height:auto;}
	*{word-wrap: break-word;}

	/* fil d'ariane tunnel de commande */
	#etape_commande{display:none;}

	/* page de connexion */
	#texte_raison_sociale,
	#encart_cnil_coordonnees_enregistrement,
	#encart_cnil_coordonneesb,
	#encart_cnil_compte_client_modif,
	#texte_cnil_coordonnees,
	#ContentCheckoutSas hr{display:none;}
	#ContentCheckoutSas form div{float:inherit !important;width:100% !important;}

	/* bon de commande */
	#ContentCheckoutPaiement #ContentCheckoutPanier, #bon_de_commande_loi_chatel, #texte_info_complem_bon_de_commande, #form_mode_paiement textarea, #bon_de_commande_texte_pwb, #form_mode_paiement #titre_gras_defaut{display:none;}

	/* point relais */
	#tablePointRelais{width:100% !important;margin:0 auto;}
	#tablePointRelais td{display:block;width:100% !important;}
	#EmplacementDeMaCarte{width:100% !important;height:350px !important;margin:0 0 30px;}

	/* formulaires */
	.label_encadrement_formulaire_perso_pwb, .label_formulaire_client_fo{display:none !important;}
	.input_encadrement_formulaire_perso_pwb, .input_formulaire_client_fo{width:100% !important;}

	/* filtres */
	#conteneurCentralFiltreListe .bloc_pwb_filtre_liste{width:100%;margin:5px 0;padding:5px 0 0;box-sizing:padding-box;}
	#conteneurCentralFiltreListe .bloc_pwb_filtre_liste > div{padding: 0 0 0 30px;}
	#conteneurCentralFiltreListe .bloc_pwb_filtre_liste ul{position:relative;width:auto;top:0;left:0;border-width: 1px 0 0;}
	.bouton_filtrer{display:block;float:inherit !important;margin:10px auto !important;}

	/* fiches articles */
	#bordure_image_produit_fiche_produit{width:100%;}
	#personnalisation_article table{table-layout:fixed;width:100%;overflow:hidden;}
	#personnalisation_article table td{display:block;}

	/* pages actus, infos_cgv_popup, infos_securite_popup, mot_de_passe_perdu */
	#encart_texte_page_actus_page table, #encart_texte_infos_cgv_popup, #infos_cgv_popup, #mot_de_passe_perdu{width:100%;table-layout:fixed;}
	#encart_texte_page_actus_page table td, #encart_texte_infos_cgv_popup td, #infos_cgv_popup td, #mot_de_passe_perdu td{width:100%;display:block;text-align:center;box-sizing:border-box;}
	#champ_email_mot_de_passe_perdu{width:100%;min-width:100%;padding-right:0;}
}

@media screen and (max-width: 420px) {
	/* ---------------------------------------------------------------------- */
	/* BIG MENU SIMPLE + BIG MENU VIGNETTE RESUME + BIG MENU TETE DE GONDOLE */
	/* -------------------------------------------------------------------- */
	.bigMenuSimple *, .bigMenuVignetteResume *, .bigMenuTeteGondole *{
		box-sizing: inherit;
	}

	/* masque pour pas les voir au chargement */
	.navBouton{
		visibility:hidden;
		position:absolute;
		width:100%;
        z-index:99999;
	}

	.navBoutonMobileContener{
		padding:10px;
	}

	.btNavMobile{
		display:block;
		height:32px;
		line-height:32px;
		padding:0 45px 0 0;
		background-image:url("../img/icoMenuMobile.svg");
		background-size:32px 32px;
		background-repeat:no-repeat;
		background-position:98% center;
		cursor:pointer;
	}

	/* masque pour pas les voir au chargement */
	.navBas{
		visibility:hidden;
		width:100%;
	}

	.bigMenuSimple ul, .bigMenuVignetteResume ul, .bigMenuTeteGondole ul{
		display:block;
		padding:0;
		margin:0;
		list-style:none;
	}

	.bigMenuSimple .on .btSousnavigation, .bigMenuVignetteResume .on .btSousnavigation, .bigMenuTeteGondole .on .btSousnavigation,
	.bigMenuSimple .li_niveau_1 .btSousnavigation:hover,	.bigMenuVignetteResume .li_niveau_1 .btSousnavigation:hover,	.bigMenuTeteGondole .li_niveau_1 .btSousnavigation:hover,
	.bigMenuSimple .li_niveau_1:hover .btSousnavigation,	.bigMenuVignetteResume .li_niveau_1:hover .btSousnavigation,	.bigMenuTeteGondole .li_niveau_1:hover .btSousnavigation,
	.bigMenuSimple .li_niveau_1 .btSousnavigation:after, .bigMenuVignetteResume .li_niveau_1 .btSousnavigation:after, .bigMenuTeteGondole .li_niveau_1 .btSousnavigation:after{
		background:none;
	}

	/* fond premier niveau mobile + fond conteneur navBouton */
	.bigMenuSimple .li_niveau_1, .bigMenuVignetteResume .li_niveau_1, .bigMenuTeteGondole .li_niveau_1, .navBoutonMobileContener{
		display:block;
		background-color:#3F3F3F;
		border-bottom:1px solid #7F7F7F;
		white-space:nowrap;
	}

	.bigMenuSimple .sousnavigationMobileOn, .bigMenuVignetteResume .sousnavigationMobileOn, .bigMenuTeteGondole .sousnavigationMobileOn{
		background-image:url("../img/icoPlus.svg");
		background-size:21px 21px;
		background-repeat:no-repeat;
		background-position:95% 16px;
	}

	/* fond premier niveau mobile ouvert */
	.bigMenuSimple .sousnavigationMobileOnOpen, .bigMenuVignetteResume .sousnavigationMobileOnOpen, .bigMenuTeteGondole .sousnavigationMobileOnOpen{
		background-color:#717171;
		background-image:url("../img/icoClose.svg");
		background-size:15px 15px;
		background-repeat:no-repeat;
		background-position:95% 16px;
	}

	.bigMenuSimple .li_niveau_1 .btSousnavigation, .bigMenuVignetteResume .li_niveau_1 .btSousnavigation, .bigMenuTeteGondole .li_niveau_1 .btSousnavigation{
		height:34px;
		line-height:34px;
		padding:10px 45px 10px 22px;
		text-align:left;
		text-overflow: ellipsis;
		overflow:hidden;
	}

	/* fond deuxieme niveau mobile */
	.bigMenuSimple .li_niveau_1 .sousnavigation, .bigMenuVignetteResume .li_niveau_1 .sousnavigation, .bigMenuTeteGondole .li_niveau_1 .sousnavigation{
		position:relative;
		width:auto;
		padding:5px;
		background-color:#717171;
	}

	.bigMenuVignetteResume .li_niveau_1 .sousnavigation ul,
	.bigMenuVignetteResume .li_niveau_1 .sousnavigation ul .li_niveau_2,
	.bigMenuSimple .li_niveau_1 .sousnavigation ul .li_niveau_2, .bigMenuTeteGondole .li_niveau_1 .sousnavigation ul .li_niveau_2{
		width:100%;
	}

	.bigMenuSimple .li_niveau_1 .sousnavigation ul .li_niveau_2 a, .bigMenuVignetteResume .li_niveau_1 .sousnavigation ul .li_niveau_2 a, .bigMenuTeteGondole .li_niveau_1 .sousnavigation ul .li_niveau_2 a{
		padding:5px 22px;
	}

	.bigMenuVignetteResume .li_niveau_1 .sousnavigation .blocItem, .bigMenuTeteGondole .li_niveau_1 .sousnavigation .gondoleListeItem, .bigMenuTeteGondole .li_niveau_1 .sousnavigation .sepatateurTdG {
		display:none;
	}

	/* on affiche les conteneurs globaux des navs bas et bouton version mobile (id), ou le conteneur unique de chaque nav (class) */
	#navBoutonMobileConteners, #navBasMobileConteners, .navBoutonMobileContener, .navBasMobileContener{display:block;}

	.navHidden{display:none;}

	/* ---------------------------------------------------------------- */

	/* dataTable.css */
	.dataTables_wrapper .dataTables_info,
	.dataTables_wrapper .dataTables_paginate,
	.dataTables_wrapper .dataTables_length {
		float:none;
		text-align:center;
	}

	/* panier */
	#habillage_bouton_texte_commander_panierb,#habillage_bouton_texte_poursuite_achat_panierb{width:100% !important;}
	#boutonContinuerAchatPwb, #boutonValiderAchatPwb{float:inherit !important;}
	#id_tableau{table-layout:fixed;}
	#id_tableau tbody tr td{display:block;text-align:center;padding:10px;}
	.entete_cellule{display:inline-block;}
	.entete_panierb, #encart_texte_date_panierb, #chiffre_prix_total_panierb{display:none !important;}
	.vignette_panier{float:inherit;box-sizing:border-box;max-width:200px;width:100%;padding:20px;display:block;margin:0 auto;}
	#ContentCheckoutPanier .up_qte, #ContentCheckoutPanier .down_qte{background-size:40px 40px;height:40px;width:40px;}
	.deleteItemPanierb{background-size:25px 25px;height:25px;width:25px;margin: 0 0 0 20px;}
	#id_tableau + table{padding:10px !important;}
	#id_tableau + table tbody tr td{width:50%;}

	/* choix livraison - bon de commande */
	#formChoixPointRelais label div, #form_mode_paiement label div div{width:100% !important;text-align:center;padding:5px 0;}
	#form_mode_paiement label div div{min-width:inherit !important;}

	/* recherche resultats */
	#tableau_recherche_resultat{width:100%;}
	#tableau_recherche_resultat tr{display:table-row;}
	#select_par_marque_recherche_resultats,#select_rayons_recherche_resultats,#select_gamme_recherche_resultat,#champ_rechercher_recherche_resultat{width:93%;}
	#champ_prix_max_recherche_resultat, #champ_prix_mini_recherche_resultat{width:90%;}
	#classement_prix_min,#classement_prix_max{width:100%;margin:2px 0;white-space:nowrap;}
	#bouton_texte_rechercher_recherche_resultat{display:block;text-align:center;margin-top:10px;}

}